package wenrgise.workflow.vo;

import wenrgise.common.vo.BaseQueryVO;

public class WflDtlDocActivityMapQVO extends BaseQueryVO {
  private String dtlDocId;
  
  public String getDtlDocId() {
    return this.dtlDocId;
  }
  
  public void setDtlDocId(String newDtlDocId) {
    this.dtlDocId = newDtlDocId;
  }
}
